ISCS#FEP - Feature #122

ehmil0000000000000000DODD
06/04/2019 10:28 AM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

06/04/2019
06/10/2019
100%

4.00 hours
0.00 hour

Description
- EEmET....

History

#1 - 06/04/2019 10:30 AM - xiangyang li

- Description updated

#2 - 06/06/2019 11:44 AM - xiangyang li
- File load.png added

- Description updated

#3 - 06/10/2019 01:30 PM - shixun yan
- Due date set to 06/10/2019

- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#4 - 06/13/2019 03:38 PM - xiangyang li

- Target version changed from 2.2 to 2.2.1

#5 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed

Files
load.png 8.06 KB 06/06/2019 xiangyang li
04/17/2025 1/1



http://www.tcpdf.org

